.ts-testimonialbox-style-8 .themestek-post-item {
	text-align: center;
}
.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-box-content {
	padding: 75px 40px 35px 40px;
	border-radius: 30px;
	position: relative;
	margin-top: 30px;
	overflow: hidden;
}
.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-box-content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-image: url(../../images/testimonial-shape-svg.svg);
	background-size: cover;
	background-position: center center;
}
.themestek-box-testimonial.ts-testimonialbox-style-8 .themestek-box-img {
	margin: 0;
}
.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-box-img,
.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-box-img img {
	width: 70px;
	height: 70px;
	border-radius: 100px;
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 49%;
	-khtml-transform: translateX(-50%) translateY(0%);
	-moz-transform: translateX(-50%) translateY(0%);
	-ms-transform: translateX(-50%) translateY(0%);
	-o-transform: translateX(-50%) translateY(0%);
	transform: translateX(-50%) translateY(0%);
}
.themestek-box-testimonial.ts-testimonialbox-style-8 .themestek-box-desc {
	margin-bottom: 0;
}
.ts-testimonialbox-style-7.themestek-box-testimonial .themestek-testimonial-text {
    font-size: 17px;
    line-height: 25px;
	color: var(--tste-optico-primary-darkbgcolor);
}
.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-box-author {
	padding-top: 25px;
	margin-top: 25px;
	border-top: 1px solid #0000001a;
}
.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-author-name,
.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-author-name a {
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 0;
	font-weight: 600;
	text-transform: capitalize;
}
.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-box-footer {
	font-size: 13px;
    line-height: 23px;
    text-transform: uppercase;
    color: var(--tste-optico-skincolor);
    letter-spacing: 1px;
    font-weight: 600;
}
.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-testimonial-text {
	font-style: normal;
	font-size: 17px;
	line-height: 25px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}
.themestek-boxes-element-testimonial-style-8.themestek-boxes-view-carousel .	themestek-boxes-row-wrapper{
	border-radius: 30px;
	overflow: hidden;
}
@media (min-width: 489px) and (max-width: 1200px) {
	.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-box-content {
		padding: 60px 30px 25px 30px;
	}
}
@media (max-width: 487px) {
	.ts-testimonialbox-style-8.themestek-box-testimonial .themestek-box-content {
		padding: 60px 20px 20px 20px;
	}
}